function::json_add_numeric_metric
Prev | Chapter 33. JSON Tapset | Next

## Name

function::json_add_numeric_metric — Add a numeric metric

## Synopsis

        json_add_numeric_metric:long(name:string,description:string,units:string)

## Arguments

`name`

  The name of the numeric metric.

`description`

  Metric description. An empty string can be used.

`units`

  Metic units. An empty string can be used.

## Description

This function adds a numeric metric, setting up everything needed.

Prev | Up | Next
function::json_add_array_string_metric | Home | function::json_add_string_metric